Bug 187579 - upgrade doesn't work
upgrade doesn't work
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: 187580 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-04-01 00:51 EST by James G. Sack
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-10 12:43:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James G. Sack 2006-04-01 00:51:12 EST
Description of problem:
 upgrade after initial install does not permit selecting (or deselecting) any packages

Version-Release number of selected component (if applicable):
 FC5 first issue

How reproducible:
 perfectly repeatable

Steps to Reproduce:
1. install fc5 from cdrom
2. reboot to the install cd again and choose "Upgrade an existing.."
3. expect to see a package list, but no... after "retrieving installation info.."
4. and "click next to begin upgrade.."
5. and "transferring install image.."
Actual results:
"congratulations..complete", cdrom is ejected, reboot is only choice

Expected results:
 should have seen the package selection page

Additional info:
 this is especially annoying after losing the install "everything" option
Comment 1 Chris Lumens 2006-04-03 15:03:30 EDT
*** Bug 187580 has been marked as a duplicate of this bug. ***
Comment 2 Jeremy Katz 2006-04-10 12:43:49 EDT
Upgrade upgrades what you have.  You can then add things later with the
userspace tools for package management

Note You need to log in before you can comment on or make changes to this bug.